curl --request GET \
--url https://api.hubapi.com/crm/v3/properties/{objectType}/groups/{groupName} \
--header 'Authorization: Bearer <token>'{
"displayOrder": -1,
"label": "My Property Group",
"name": "mypropertygroup"
}Read a property group identified by .
curl --request GET \
--url https://api.hubapi.com/crm/v3/properties/{objectType}/groups/{groupName} \
--header 'Authorization: Bearer <token>'{
"displayOrder": -1,
"label": "My Property Group",
"name": "mypropertygroup"
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
successful operation
An ID for a group of properties
Indicates whether the property group is archived.
Property groups are displayed in order starting with the lowest positive integer value. Values of -1 will cause the property group to be displayed after any positive values.
A human-readable label that will be shown in HubSpot.
The internal property group name, which must be used when referencing the property group via the API.
Was this page helpful?